Enable arbitrary access on other Wiktionaries
Closed, ResolvedPublic

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 7 2017, 1:38 PM

Has there been a community consensus ? Is it good on this side ?

Let's wait a bit and see how things go on English Wiktionary and then go from there I'd say :)

FYI, I asked English Wiktionary to provide some feedback after 6 months of experimenting with arbitrary access https://en.wiktionary.org/wiki/Wiktionary_talk:Wikidata#First_feedback_round_after_enabling_arbitrary_access

Lydia_Pintscher closed this task as Resolved.Nov 9 2018, 2:23 PM
Lydia_Pintscher claimed this task.

This should work now.

hoo reopened this task as Open.Wed, Dec 5, 9:09 AM
hoo added a subscriber: hoo.

This was closed due to misunderstanding.

hoo added a comment.Wed, Dec 5, 11:40 AM

Deployment of this has been scheduled for today 14:00-15:00 UTC.

Please note that this only covers access to items and properties, Lua/ parser function access for Lexemes is not yet implemented (thus can't be enabled).

Change 477777 had a related patch set uploaded (by Hoo man; owner: Hoo man):
[operations/mediawiki-config@master] Enable arbitrary item/property access for all wiktionaries

https://gerrit.wikimedia.org/r/477777

Change 477777 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable arbitrary item/property access for all wiktionaries

https://gerrit.wikimedia.org/r/477777

Mentioned in SAL (#wikimedia-operations) [2018-12-05T14:09:08Z] <hoo@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Enable arbitrary item/property access for all wiktionaries (T175273) (duration: 00m 47s)

hoo closed this task as Resolved.
hoo removed a project: Patch-For-Review.